Installation and system requirements

CodeTwo Exchange Rules is designed to work with three versions of on-premises Exchange Servers: 2007, 2010, 2013, 2016 and with hybrid environments (Exchange Server on-premises tied with Exchange Online / Office 365). If you want to add footers on Exchange 2003, check CodeTwo Exchange Rules 2003. Study the articles below to learn more on system requirements, installation process as well as on how to uninstall the software.

Was this information useful?